/* General */

a,
a:hover {
    text-decoration: none;
}
html {
	overflow-x: hidden;
	overflow-y: auto;
}
html.stuck {
    overflow: hidden !important;
}
body {
	background-color: #FFF;
	color: #323132;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 15px;
	line-height: 1.4;
	margin: 0;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body.loaded {
    opacity: 1;
}
h1 {
    color: #363636 !important;
    font-size: 38px !important;
    font-weight: 800 !important;
}
ul {
    padding: 0 15px;
}
.feadback-line {
    padding: 0;
    margin: 0;
    width: 100%;
    position: fixed;
    z-index: 9999;
}
.feadback-line span {
    color: #fff;
    float: left;
    font-size: 20px;
    font-weight: 500;
    padding: 15px;
    text-align: center;
    width: 100%;
    -webkit-transition: margin-top 0.9s, opacity 0.35s ease-out 0s;
    -moz-transition: margin-top 0.9s, opacity 0.35s ease-out 0s;
    -ms-transition: margin-top 0.9s, opacity 0.35s ease-out 0s;
    -o-transition: margin-top 0.9s, opacity 0.35s ease-out 0s;
    transition: margin-top 0.9s, opacity 0.35s ease-out 0s;
}
.feadback-line span.ok {
    background-color: #5dd386;
}
.feadback-line span.not-ok {
    background-color: #f66565;
}

.space {
    margin: 18px 0;
    float: left;
    width: 100%;
}
section {
    position: relative;
    z-index: 99;
    overflow: hidden;
}

.service-all {
    margin-top: 96px !important;
}
.service-all .col-sm-3:first-child {
    border-left: 0 none;
}
.service-all .col-sm-3 {
    border-left: 1px dashed rgba(255, 255, 255, 0.6);
    min-height: 270px;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.service-all .col-sm-3:hover {
    background-color: rgba(255,255,255,0.2);
}
.service-all .col-sm-3 a {
    display: block;
    width: 100%;
    float: left;
    position: relative;
}
.service-all h3 {
    font-size: 22px !important;
}
.service-all img {
    height: auto;
    max-width: 140px;
    padding: 30px 10px;
}
.service-all h1 {
    color: #fff !important;
    font-size: 48px !important;
}
.service-1,.service-2,.service-3,.service-4 {
   padding: 120px 0 !important;
}
.service-1 h2,.service-2 h2,.service-3 h2,.service-4 h2 {
    text-align: center;
    margin-bottom: 60px;
}
.service-1 ul li,.service-2 ul li,.service-3 ul li,.service-4 ul li {
    font-size: 16px;
}
.service-1 img,.service-2 img,.service-3 img,.service-4 img {
    max-width: 400px;
    height: auto;
    padding: 0;
    float: none;
}
.service-1 p,.service-3 p,
.service-1 ul li,.service-3 ul li {
    color: #fff;
}
.service-1 h2,
.service-3 h2 {
    color: #fcc532;
}
.service-1 {
    background-color: #2b3b44;
    min-height: 500px;
    color: #fff;
}
.service-2 {
    background-color: #fff;
    min-height: 500px;
}
.service-3 {
    background-color: #2b3b44;
    color: #fff;
    min-height: 500px;
}
.service-4 {
    background-color: #fff;
    min-height: 500px;
}

.parallax.service-all .parallax-content {
    padding: 150px 0;
}


/* Header */

header {
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
    background: #fff none repeat scroll 0 0;
    clear: both;
    max-height: 96px;
    left: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
	-moz-transition: height 0.3s;
	-o-transition: height 0.3s;
	-webkit-transition: height 0.3s;
	transition: height 0.3s;
}
.navbar-collapse.collapse {
    padding: 0 !important;
}
header .logo {
    float: left;
    margin: 0;
    text-align: center;
    width: 100%;
    padding: 0 15px;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
header.logo a {
	position: relative;
	z-index: 1;
}
header .logo img {
    float: none;
    height: auto;
    max-width: 125px;
    padding: 12px 0;
    position: relative;
    width: 100%;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
header .phone {
    color: #363636;
    font-size: 21px;
    font-weight: bold;
    line-height: 1.2;
    padding: 5px 15px 0;
    text-align: right;
    width: 100%;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
header .phone i {
    color: #fcc532;
    padding-right: 8px;
    padding-left: 15px;
}

/* Navigation */

header nav {
    float: right;
    width: 100%;
    margin-top: 10px;
}
header nav ul {
    display: block;
    float: right;
    margin: 8px 0 !important;
    padding: 0 !important;
    width: auto;
}
header nav ul li {
    list-style: none;
    float: left;
    padding: 0;
    position: relative;
}
header nav ul li a {
    border-radius: 3px;
    color: #363636;
    font-size: 12px;
    display: block;
    padding: 8px 17px;
    text-transform: uppercase;
    font-weight: 600;
}
header nav ul li a:hover {
    background-color: #fcc532;
    color: #fff;
}
header nav ul li:hover ul {
    display: block;
}
header nav ul li ul {
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 30px;
    display: none;
    width: 200px;
}
header nav ul li ul li {
    float: left;
    width: 100%;
}
header nav ul li ul li a {
    border-radius: 0;
}



/* ------------------------------------------------
  	MOBILE NAVIGATION __
--------------------------------------------------- */

.menu-open {
  -webkit-transform: translateX(-275px);
  -ms-transform: translateX(-275px);
  transform: translateX(-275px);
}
.body {
    -webkit-transition: transform 0.3s ease, opacity 0.2s ease;
    transition: transform 0.3s ease, opacity 0.2s ease;
}
.body.menu-open {
    -webkit-transform: translateX(-275px);
    -ms-transform: translateX(-275px);
    transform: translateX(-275px);
    opacity: 0.6;
}
.menu-nav-trigger {
    position: absolute;
    display: none;
    top: 0;
    right: 15px;
    cursor: pointer;
    height: 65px;
    width: 65px;
    background-color: #2b3b44;
    margin: 0px;
    overflow: hidden;
}
.menu-nav-trigger.open {
    height: 54px;
}
.menu-hold {
    position: absolute;
    z-index: 3;
    left: 0;
    right: 0px;
    top: 0px;
    margin: 0 auto;
    height: 65px;
    width: 65px;
    border-radius: 50%;
    overflow: hidden;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
}
.menu-hold .cd-nav-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 22px;
    height: 2px;
    background-color: #fff;
}
.menu-hold .cd-nav-icon:before,
.menu-hold .cd-nav-icon:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: inherit;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.menu-hold .cd-nav-icon:before {
    top: -6px;
}
.menu-hold .cd-nav-icon:after {
    top: 6px;
}
.menu-nav-trigger:hover .cd-nav-icon:before {
    top: -8px;
}
.menu-nav-trigger:hover .cd-nav-icon:after {
    top: 8px;
}
.menu-nav-trigger:hover.active .cd-nav-icon:before {
    top: 0px;
}
.menu-nav-trigger:hover.active .cd-nav-icon:after {
    top: 0px;
}
.menu-nav-trigger.active .menu-hold .cd-nav-icon {
    background: transparent;
}
.menu-nav-trigger.active .menu-hold .cd-nav-icon:before,
.menu-nav-trigger.active .menu-hold .cd-nav-icon:after {
    top: 0px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: #fff;
}
.menu-nav-trigger.active .menu-hold .cd-nav-icon:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.menu-nav-trigger.active .menu-hold .cd-nav-icon:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#mob-menu {
    border-left: 1px solid #eaebed;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
    height: 100%;
    padding: 30px;
    padding-top: 100px;
    position: fixed;
    right: -275px;
    top: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 275px;
    z-index: 99;
    overflow: scroll;
}
.mob-phone {
    float: right;
}
.mob-phone span {
    color: #37aaca;
    float: right;
    font-size: 22px;
    font-weight: 500;
    padding: 0;
}
.mob-phone .call {
    color: #363636;
    font-size: 18px;
    font-weight: 500;
}
#mob-menu ul {
    padding: 0;
    float: left;
    display: block;
    width: 100%;
}
#mob-menu ul li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
}
#mob-menu ul li a {
    font-size: 16px;
    color: #000;
    font-weight: 400;
    padding: 25px 0px;
    display: block;
    border-bottom: 1px solid #eaebed;
    position: relative;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#mob-menu ul li ul li a {
    font-size: 14px;
    padding: 18px 0 16px 10px;
}
#mob-menu ul li a:hover {
   color: #009ee1;
}



/* Home Banner */

.home-banner {
    margin-top: 96px;
    background-color: #4c626f;
    overflow: hidden;
    width: 100%;
}
.feadback-line + .home-intro {
    margin-top: 96px;
}
.feadback-line + .home-intro .btn {
    padding: 12px 18px;
    font-size: 18px;
    margin: 17px 0;
}
#slideshow {
    padding: 0;
    margin: 0;
}
#slideshow .slide {
    background-image: url(../img/home_bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
.banner-text {
    color: #fff;
    padding: 160px 20px;
}
.banner-text h1 {
    color: #fff !important;
    margin-bottom: 30px;
}
.banner-text p {
    color: #fff;
    font-size: 22px;
    line-height: 1.4;
    margin-bottom: 30px;
}
.banner-text .btn {
    font-size: 18px;
    padding: 12px 40px;
}

@media (max-width: 990px) {
    .home-banner {
        margin-top: 65px;
    }
    .feadback-line + .home-intro {
        margin-top: 65px;
    }
    header .logo {
        padding: 5px 0 !important;
    }
    header .logo img {
        width: 97px;
        padding: 0 !important;
    }
    header .phone {
        padding: 20px 95px 0;
    }
}
@media (max-width: 550px) {
    header .phone {
        display: none;
    }
}


/* Home Services */

.home-services .grid {
    padding: 40px 20px;
    border-bottom: 1px dashed #e8e8e8;
    border-left: 1px dashed #e8e8e8;
    border-right: 1px dashed #e8e8e8;
}
.home-services .grid img {
    float: left;
    height: auto;
    margin-right: 15px;
    max-width: 120px;
    width: 100%;
}
.home-services .grid h3 {
    color: #000;
    text-transform: none;
    font-weight: 600;
    margin-bottom: 15px;
}
.home-services .grid p {
    font-size: 18px;
    font-weight: 200;
    color: #888;
    margin: 30px 0;
}


/* PARALLAX SECTIONS */

.bg-1 {
    background-image: url("../img/who_we_are.jpg");
}
.bg-2 {
    background-image: url("../img/our_clients.jpg");
}
.bg-3 {
    background-image: url("../img/contact_us.jpg");
}
.bg-4 {
    background-image: url("../img/bg-4.jpg");
}
.parallax {
    background-size: cover;
    background-repeat: no-repeat;
	color: #fff;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
    display: block;
    position: relative;
}
.overlay {
    background-color: rgba(0,0,0,0.4);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.parallax-content.tms {

}
.parallax-content.tms p {
    font-size: 22px;
    color: #fff;
    font-style: italic;
}
.parallax-content.tms span {

}
.parallax .parallax-content {
    text-align: center;
    padding: 200px 0;
}
.parallax-content.contact {
    text-align: left;
    padding: 100px 0;
}
.parallax .parallax-content.contact .form-control {
    border: 0 none;
    border-radius: 3px;
}
.parallax .parallax-content h2 {
    color: #fff;
    font-size: 68px;
    line-height: 1;
    margin-bottom: 80px;
}
.parallax .parallax-content h3 {
    color: #fff;
    font-size: 34px;
    font-weight: 400;
    line-height: 1.2;
}
.parallax .parallax-content h4 {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 5px;
}
.parallax .parallax-content h4 i {
    padding-right: 8px;
}
.parallax .parallax-content span {
    color: #fff;
    float: left;
    width: 100%;
}
.parallax .parallax-content a {
    color: #fff;
    font-size: 22px;
}
.parallax .parallax-content a.phone {
    color: #fcc532;
    font-size: 32px;
    width: 100%;
}
.parallax .parallax-content a.email {
    float: left;
    width: 100%;
}
.btn {
    border: 0 none;
    background-color: #37aaca;
    border-radius: 3px;
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    padding: 16px 40px;
}
.btn-header {
    border: 0 none;
    background-color: #37aaca;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    font-weight: 800;
    padding:4px 8px;
}
a.btn-header:hover {
    color: #fff;
    background-color: #2b859e;
}
a.btn {
    margin: 5px 0;
}
a.btn {
    margin: 5px 0;
}
input.btn,
button.btn {
    font-size: 16px;
}
input.btn:hover,
button.btn:hover,
a.btn:hover {
    color: #fff;
    background-color: #2b859e;
}
.parallax .address {
    float: left;
    width: 100%;
    display: inline-block;
}
.parallax .newsletter {
    border-top: 1px dashed rgba(255, 255, 255, 0.5);
    display: block;
    float: left;
    margin-top: 25px;
    padding-top: 10px;
    width: 100%;
}
.parallax .input-group {
    width: 100%;
    float: left;
    text-align: left;
    position: relative;
    max-width: 380px;
    margin: 32px 0;
    display: inline-block;
}
.parallax .input-group .form-control {
    padding-right: 90px;
}
.parallax .input-group button {
    border-radius: 0 3px 3px 0;
    bottom: 0;
    padding: 10px 25px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 99;
}


/* Sidebar Box */

.sidebar-box {
    background-color: #fcc532;
    border-radius: 8px;
    padding: 15px;
    color: #fff;
    width: 100%;
    height: auto;
    float: left;
}
.sidebar-box h3 {
    color: #fff;
    font-weight: 400;
}
.sidebar-box p {
    color: #f8f8f8;
}
.sidebar-box a.btn {
    background-color: #fff;
    border: 0 none;
    color: #fcc532;
}


/* Home Intro */
header + .home-intro {
    margin-top: 96px;
    text-align: left;
}
header + .home-intro .btn {
    font-size: 20px;
    margin: 14px 0;
    padding: 13px 17px;
}
.home-intro {
	background-color: #fcc532;
	overflow: hidden;
	position: relative;
	text-align: left;
    float: 100%;
    text-align: center;
}
.home-intro p {
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.3;
    margin: 0;
    padding: 30px 0;
}


/* Home About */

.home-about {
    padding: 80px 0;
    background-color: #2b3b44;
}
.home-about p {
    color: #fff;
}
.home-about h2 {
    color: #fff;
    font-weight: 500;
    text-align: center;
    margin-bottom: 80px;
}


/* Home Table */

section.table {
    background-color: #f8f8f8;
    margin: 0;
    padding: 80px 0;
}
table.plans {
    background-color: #fff;
}
table.plans img {
    height: auto;
    max-width: 60px;
    width: 100%;
}
table.plans h3 {
    font-size: 28px;
    font-weight: 300;
    color: #797979;
    margin: 5px 0;
}
table.plans span {
    font-size: 14px;
    font-weight: 300;
    color: #000;
}
span.recemended {
    background-color: #e10004;
    border-radius: 2px;
    color: #fff !important;
    font-size: 12px !important;
    padding: 0 5px;
}
table.plans tr td,
table.plans tr th {
    color: #797979;
    font-size: 15px;
    font-weight: 400;
    padding: 15px;
    text-align: center;
}
table.plans tr:nth-child(even) {
    background-color: #fdfdfd;
    border-bottom: 1px solid #f9f9f9;
}
table.plans tr td i {
    color: #fcc532;
}
table.plans tr td.first {
    padding-left: 50px;
    text-align: left;
}

a.buynow {
    background-color: #fcc532;
    border-color: #fcc532;
    font-size: 18px;
    font-weight: 600;
    padding: 4px 32px;
}
a.buynow:hover {
    background-color: #e3b12d;
    border-color: #e3b12d;
}


@media only screen and (max-width: 600px) {

	table.plans,
	table.plans thead,
	table.plans tbody,
	table.plans th,
	table.plans td,
	#table.plans tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	table.plans thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

    table.plans tr {
        width: 100%;
        float: left;
    }
	table.plans td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
		white-space: normal;
		text-align:left;
	}

	table.plans td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		left: 20px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}

    table.plans tr td.first {
        padding-left: 0;
        text-align: center;
        font-size: 18px;

    }

	/*
	Label the data
	*/
	table.plans td:before { content: attr(data-title); }
}



/* Home Services */
section.home-services {
    background-color: #fff;
    margin: 0;
    padding: 80px 0;
}

/* Content  */
section.content {
    margin: 0;
    padding: 80px 0;
}


/* Blog */
.blog-article {
    padding-bottom: 5px;
    border-bottom: 1px solid rgb(238, 238, 238);
    margin-bottom: 40px;
    position: relative;
}
.blog-head {
    margin-bottom: 25px;
}
.blog-head h2 {
    font-size: 32px;
    line-height: 1.2;
}
.blog-head h3 {
    margin: 5px 0;
    color: #4c626f;
}
.blog-head h3 a {
    color: #4c626f;
}
.blog-head h5 {
    margin: 0;
    font-size: 14px;
    line-height: 1.3;
}
.blog-img {
    margin: 6px 0;
    text-align: center;
}
.blog-img img {
    width: 100%;
    max-width: 350px;
    height: auto;
    float: none;
    margin: 0 auto;
}
.blog-article .date {
    color: #888;
    float: right;
    font-style: italic;
    font-weight: 600;
    text-align: right;
}




/* Page Top */
section.page-top {
	background-color: #171717;
	border-bottom: 5px solid #CCC;
	border-top: 5px solid #384045;
	margin-bottom: 35px;
	min-height: 50px;
	padding: 0;
	padding: 20px 0;
	position: relative;
	text-align: left;
}

section.page-top ul.breadcrumb {
	background: none;
	margin: -3px 0 0;
	padding: 0;
}

section.page-top ul.breadcrumb > li {
	text-shadow: none;
}

section.page-top h2 {
	border-bottom: 5px solid #CCC;
	color: #FFF;
	display: inline-block;
	font-weight: 200;
	margin: 0 0 -25px;
	min-height: 37px;
	line-height: 46px;
	padding: 0 0 17px;
	position: relative;
}


/* Page 404 */
section.page-not-found {
	margin: 50px 0;
}

section.page-not-found h2 {
	font-size: 140px;
	font-weight: 600;
	letter-spacing: -10px;
	line-height: 140px;
}

section.page-not-found h4 {
	color: #777;
}

section.page-not-found p {
	font-size: 1.4em;
	line-height: 36px;
}

div.page-not-found-main {
	margin-top: 25px;
	text-align: center;
}


/* Contact form */

input.error {
    border: 1px solid #bf0000 !important;
}
.hidden {
    visibility: hidden;
    height: 0;
    width: 0;
    position: absolute;
}




/* Powered By */

.powered-by {
    margin: 40px 0;
}
.powered-by img {
    max-width: 180px;
    width: 100%;
    height: auto;
    margin: 10px;
}

/* Footer */

footer {
    font-size: 12px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    float: left;
    width: 100%;
	padding: 0;
    padding-top: 20px;
	position: relative;
	clear: both;
}
footer p {
    font-size: 11px;
    letter-spacing: 1px;
}
footer a {
    color: #37aaca;
}
footer a:hover {
    color: #1c5362;
}
footer nav {
    width: 100%;
    float: left;
    position: relative;
}
footer nav ul {
    padding: 0;
    float: left;
    width: 100%;
}
footer nav ul li {
    float: left;
    padding: 0;
    list-style: none !important;
}
footer nav ul li:first-child a {
    padding-left: 0;
}
footer nav ul li a {
    color: #363636;
    display: block;
    font-weight: 600;
    padding: 4px 15px;
    text-transform: uppercase;
}
.social-icons {
    float: left;
    margin: 8px 0;
    padding: 0;
    width: 100%;
}
.social-icons li {
    float: left;
    list-style: none;
    padding: 0;
}
.social-icons li a {
    display: block;
    font-size: 30px;
    padding: 0 12px;
}


/* Sub Pages */
.package {
    margin-bottom: 35px;
}
.package h3 {
    margin-bottom: 10px;
}
.package img {
    width: 100%;
    height: auto;
}
#map-canvas {
    width: 100%;
    height: 345px;
    display: inline-block;
    position: relative;
}
.iwCloseBtn {
    display: none;
}

/* Other Services */

.other-services {
    width: 100%;
    float: left;
    padding: 50px 0;
}
.other-services .col-md-4 {
    text-align: center;
}
.other-services h3 {
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    text-align: center;
}
.other-services img {
    height: 105px;
    padding: 15px;
    width: auto;
}
.other-services span {
    color: #014172;
    float: left;
    font-size: 12px;
    font-weight: bold;
    width: 100%;
}



/* Scroll to Top */

a.scroll-to-top {
	-moz-border-radius: 7px 7px 0 0;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-border-radius: 7px 7px 0 0;
	-webkit-transition: all 0.3s;
	background: #404040;
	border-radius: 7px 7px 0 0;
	bottom: 0px;
	color: #FFF;
	display: block;
	height: 9px;
	opacity: 0;
	padding: 13px 0 35px;
	position: fixed;
	right: 10px;
	text-align: center;
	text-decoration: none;
	transition: all 0.3s;
	width: 49px;
	z-index: 1040;
}
a.scroll-to-top:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
a.scroll-to-top.visible {
	filter: alpha(opacity=75);
	opacity: 0.75;
}


/* Modal */

.modal {
    overflow: hidden !important;
}
.modal-body {
    padding: 8px !important;
    padding-top: 15px !important;
}
.modal-dialog {
    max-width: 800px !important;
    width: 100% !important;
    margin: auto !important;
    padding: 20px !important;
}

/* Map */

div.map-section {
	background: transparent url(../img/map-top.png) center 0 no-repeat;
	padding-top: 220px;
	margin-top: 40px;
}


/* Section Featured */

section.featured {
	background: #F0F0ED;
	border-top: 5px solid #ECECE8;
	margin: 35px 0;
	padding: 50px 0;
}

section.featured.map {
	background-image: url(../img/map-bottom.png);
	background-position: center 0;
	background-repeat: no-repeat;
	margin-top: 0;
	border-top: 0;
}


/* Video */

section.video {
    margin-top: 100px;
    background-color: #e8e8e8;
}
.video-middle {
    float: none;
    margin: auto;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
